<?xml version="1.0" encoding="utf-8"?>


<resources>
    <!--全局配置-黑色字体颜色-->
    <color name="p_normal_txt_color">#1f2a3c</color>
    <color name="p_bottom_g_color">#f1f1f1</color>
    <!--全局配置-第二类字体颜色-->
    <color name="p_normal_summary_txt_color">#999999</color>
    <!--全局配置-全局的背景颜色，任何子布局、控件都不需要用颜色标配，-->
    <color name="p_global_bg_color">#f3f3f3</color>
    <!-- 图表 -->
    <color name="mtp_chart_t_m5_m1">#333333</color>
    <color name="mtp_chart_white">#d7d7d7</color>
    <color name="mtp_chart_t_avg">#379A7B</color>
    <color name="mtp_chart_k_ma5">#333333</color>
    <color name="mtp_chart_k_ma10">#D6417D</color>
    <color name="mtp_chart_k_ma15">#379A7B</color>
    <color name="mtp_chart_k_macd_dea">#0000FF</color>
    <color name="mtp_chart_k_macd_dif">#333333</color>
    <color name="mtp_chart_k_rsi6">#FF0000</color>
    <color name="mtp_chart_k_rsi12">#379A7B</color>
    <color name="mtp_chart_k_rsi24">#EE9A49</color>
    <color name="mtp_chart_k_cci">#FF0000</color>
    <color name="mtp_chart_k_psy">#FF0000</color>
    <color name="mtp_chart_k_psy_ma">#333333</color>
    <color name="mtp_chart_k_dma">#FF0000</color>
    <color name="mtp_chart_k_dma_ama">#333333</color>
    <color name="mtp_chart_k_kdj_k">#0000FF</color>
    <color name="mtp_chart_k_kdj_d">#FF0000</color>
    <color name="mtp_chart_k_kdj_j">#333333</color>
    <color name="mtp_chart_k_bias_6">#0000FF</color>
    <color name="mtp_chart_k_bias_12">#FF0000</color>
    <color name="mtp_chart_k_bias_24">#333333</color>
    <color name="mtp_chart_k_total5">#FF0000</color>
    <color name="mtp_chart_k_total10">#333333</color>
    <color name="mtp_chart_t_black_m5_m1">#D8D8D8</color>
    <color name="mtp_chart_t_black_avg">#379A7B</color>
    <color name="mtp_chart_k_black_ma5">#D8D8D8</color>
    <color name="mtp_chart_k_black_ma10">#D6417D</color>
    <color name="mtp_chart_k_black_ma15">#379A7B</color>
    <color name="mtp_chart_k_black_macd_dea">#FF6161</color>
    <color name="mtp_chart_k_black_macd_dif">#14C68B</color>
    <color name="mtp_chart_k_black_rsi">#FF0000</color>
    <color name="mtp_chart_k_black_cci">#FF0000</color>
    <color name="mtp_chart_k_black_psy">#FF0000</color>
    <color name="mtp_chart_k_black_psy_ma">#D8D8D8</color>
    <color name="mtp_chart_k_black_dma">#FF0000</color>
    <color name="mtp_chart_k_black_dma_ama">#D8D8D8</color>
    <color name="mtp_chart_k_black_kdj_k">#0000FF</color>
    <color name="mtp_chart_k_black_kdj_d">#FF0000</color>
    <color name="mtp_chart_k_black_kdj_j">#D8D8D8</color>
    <color name="mtp_chart_k_black_bias_6">#0000FF</color>
    <color name="mtp_chart_k_black_bias_12">#FF0000</color>
    <color name="mtp_chart_k_black_bias_24">#D8D8D8</color>
    <color name="mtp_chart_k_black_total5">#FF0000</color>
    <color name="mtp_chart_k_black_total10">#D8D8D8</color>
    <color name="mtp_account_ex">#b8d9f3</color>
    <color name="mtp_account_ex_value">#dce9f4</color>
    <color name="mtp_status_bg">#EEEEEE</color>
    <color name="mtp_status_nm">#aaaaaa</color>
    <color name="mtp_custom_bg_color">#373B3E</color>


    <!--行情"持"标志背景颜色-->
    <color name="p_position_bg">#e0eefd</color>
    <!--行情"持"的颜色-->
    <color name="p_position">#3e81eb</color>
    <!--行情"挂"的颜色-->
    <color name="p_entrust">#f14b3e</color>

    <!--点击item时的颜色-->
    <color name="p_item_click">#d7d7d7</color>

    <!-- 图表相关 -->
    <color name="manager_body_bg">#1e1e1e</color>
    <color name="p_global_write_color">#FFFFFF</color>
    <color name="manager_buy_lay_bg">#1b212e</color>
    <color name="manager_sell_lay_bg">#2f251b</color>
    <color name="manager_title_bg">#1f2120</color>

    <color name="manager_yellow_bg">#ffa531</color>
    <!--全局配置-tab未被选择的颜色-->
    <color name="p_global_tab_un_select_color">#90aad0</color>
    <color name="manager_line_color">#262626</color>

    <!--全局配置-涨-->
    <color name="p_up_color">#EF0000</color>
    <!--全局配置-跌-->
    <color name="p_down_color">#38c595</color>
</resources>